/* alm_leavin */

.alm_leavin{
	width: 17cm;
	height: 6.5cm;
}

.alm_leavin p{
	margin:0;
	display:inline !important;
}

.alm_leavin .infos .icone_almofariz {
	width: 0.33cm;
	height: 0.37cm;
}

.alm_leavin .icon{
	height: 0.47cm;
	width: 0.47cm;
}

.alm_leavin .separador.icon{
   left: 0;
   top: 0;
   width: 0.75cm !important;
}

.alm_leavin .rotulo{
	background-image: url("img/alm_leavin.png");
}

.alm_leavin .qrcode{
	left: 2.35cm;
	width: 1.83cm;
	top: 0.23cm;
	height: 1.83cm;
}

.alm_leavin .address .bottom{
	display: block;
	width: 100%;
	margin-top: 0;
}

.alm_leavin .address .separador{
	width: 0.31cm;
	margin: 0.15cm auto;
}

.alm_leavin .persona{	
	width: 4.05cm;
	height: 3.9cm;			
	left: 6.25cm;
	top: 2.63cm;
	font-size:5pt;
	margin: 0;
	padding-right:0.2cm;
	padding-left:0.3cm;
	padding-top:0.3cm;
	display:block;
	/*background-color:rgba(0,0,0,0.2);*/
}

	.alm_leavin .persona .wrap{
		position: relative;
		transform-origin:top left;
	}
	
	.alm_leavin .persona .bottom{
		position: absolute;
		top:1.75cm;
	}

		.alm_leavin .persona .bottom .separador{
			width: 8.4pt;
			margin-bottom:2pt;				
			background-color: #000000;
			position:initial;
			display:block;
		}
		
		.alm_leavin .persona .bottom .qtdy{
			width: 85%;
			position:initial;
			display:block;
			margin-top: -2px;
			text-align: right;
		}
						
			.alm_leavin .persona .bottom .qtdy p{
				font-size: 7.5pt;
				line-height: 7pt;
				font-weight: normal;
				margin:0;
				display: inline;
			}
			
	.alm_leavin .persona .name{
		width: 100%;
		text-align: left;
		position: initial;
		display:block;
		/* background-color:rgba(0,0,0,0.2); */
	}
	
		.alm_leavin .persona .name p{
			font-size: 10.8pt;
			line-height:9pt;
		}

	.alm_leavin .persona .desc{
		position: relative;
		margin-top:1pt;
		width: 100%;
		display: block;
	}
	
		.alm_leavin .persona .desc p{
			font-weight: normal;				
			font-size: 7pt;
			line-height: 6.8pt;
			display: inline;
		}

	
	.alm_leavin .persona .sub{
		font-size: 7pt;
		font-weight: 900;
		top: 0.6cm;
		position: absolute;
		left: 0.27cm;
		line-height: 0.19cm;
	}

		.alm_leavin .persona .sub span{
			color:white;
		}

.alm_leavin .infos{		
	width: 4cm;
	height: 4.84cm;		
	top: 0.25cm;
	left: 11.1cm;
	font-size: 5.5pt !important;
	line-height: 5.5pt !important;
	transform-origin: top left;
	/*background-color:rgba(0,0,0,0.2);*/
}

	.alm_leavin .infos .top{
		margin: 0 !important;
	}
	
		.alm_leavin .top .separador.icon img{
			width: 0.25cm !important;
			height: 0.3cm !important;
		}


		.alm_leavin .infos > .top, 
		.alm_leavin .infos > .bottom{
			position: relative;
			margin: 0.15cm 0 0 0;
		}

		.alm_leavin .infos .top .name{
			margin-top: 0.2cm;
			text-transform: uppercase;
		}
		
		.alm_leavin .infos .top .componentes{
			margin-top: 0.15cm;
		}
		
		.alm_leavin .infos .top .posologia{
			margin: 0.15cm 0 0 0;
		}

		.alm_leavin .infos .top .separador::after{
			border-top:#000 solid .7px;
			display: block;
			width:12px;
			height: 0.01cm;
		}

		.alm_leavin .infos .top .regreq span{
		}

		
	.alm_leavin .infos .bottom{
		
	}
	
	
		.alm_leavin .bottom .separador.icon img{
			width: 0.3cm !important;
			height: 0.3cm !important;
		}

		.alm_leavin .infos .bottom .name{
			font-weight: bold;
			margin-top: 0.15cm;
		}

		.alm_leavin .infos .bottom .manval{
			margin: 0 0 0 0;
		}

		.alm_leavin .infos .bottom .manval .man{

		}
		
		.alm_leavin .infos .bottom .manval .val{
			left: 48pt;
			position: absolute;
		}

		.alm_leavin .infos .bottom .regreq{
			margin-top: 0cm;
		}

		.alm_leavin .infos .bottom .regreq .req{

		}
		
		.alm_leavin .infos .bottom .regreq .req{
			left: 56pt;
			position: absolute;
		}

		.alm_leavin .infos .bottom .farmresp{
			margin: 0.15cm 0 0 0;
		}

		.alm_leavin .infos .bottom .address{
			text-align: left;
		}

		.alm_leavin .infos .bottom .separador::after{
			border-top:#000 solid .7px;
			display: block;
			width:12px;
			height: 0.01cm;
		}

		.alm_leavin .infos .bottom .separador{
			margin: 0.21cm 0;
		}


/* alm_leavin fim */
/* alm_shampoo ecommerce */

.alm_shampoo .persona{		
	left: 6.42cm;
	top: 3.6cm;
	width: 4.9cm;
	height: 3.1cm;

}

.qrcode{
	height: 1.9cm;
	width: 1.9cm;
	left: 2.03cm !important;
	top: 0.18cm !important;
}

.alm_shampoo .persona .bottom .qtdy p{
    height: 1.9cm;
	width: 1.9cm;
	left: 5.24cm;
	top: 0.6cm;

}